#aJile Systems user property file
#Sat Apr 27 20:10:02 CEST 2002
java.class.path=
microedition.configuration=cldc
java.vendor=aJile Systems, Inc
line.separator=\r\n
peripheral.clock=0x3138000
microedition.encodingClass=ISO8859_1
java.vendor.url=http\://www.ajile.com
flash.timeout=40000
microedition.platform=j2me
serial.port0.name=com1
java.version=J2ME
microedition.encoding=ISO8859_1
chip=aj100
serial.port0.type=aj100
gc.stacksize=0x800
system.out=com1
flash.size=0x400000
serial.port0.addr=0x9000000
gc.markbuffersize=0x400
